AOZ Studio Beta - Bug #512

Errors are duplicated in the transpiler window.
09/23/2020 01:56 PM - Brian Flanagan

Status: Closed Start date:
Priority: Low Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:
Target version: Beta RC4

Affected version:

09/23/2020

0%
1:00 hour

Description

The same error is displayed twice in the transpiler window.
It is printed once in red, then once in white.

History

#1 - 10/07/2020 08:03 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to Beta RC4

Fixed!

#2 - 11/16/2020 09:41 PM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in Beta 1. Works!
